using UnityEngine;
using System.Collections.Generic;

public class ZoomZone : MonoBehaviour
{
    public float radius = 130f;

    public static List<ZoomZone> ZoomZones { get; private set; }

    private void Awake()
    {
        if (ZoomZones == null) ZoomZones = new List<ZoomZone>();

        ZoomZones.Add(this);
    }
}
